load sydis2000

t=[740:880];
plot(t,pman_model.opt.simulation_database.outputs{10}(740:880),'-', t, pman_model.opt.simulation_database.simulated_outputs{10}(740:880),'--',t, pman_model.opt.simulation_database.simulated_outputs{4}(740:880),'-.')
legend('reference','taksug','lazy',0)

figure

load pman_id_set_small.mat


subplot(3,1,1)
plot(MTC(1:end-1))
% plot(MTC(1:end-1))
subplot(3,1,2)
plot(N(1:end-1))
subplot(3,1,3)
plot(pman(1:end-1))
axis([0 2000 0 1200])